Tzinfo-data error

I have used this gem file entry to resolve tzinfo error when building the messaging app.

‘tzinfo-data’, ‘~> 1.2016.10’

Some others have mentioned using 1.2017, which is a newer release of the gem. I simple “rolled it back” to an older version since the error message stated that tzinfo-data 1.2017.1 could not be found.

Hope this helps and has anyone else found a work around? Seems this issues has been going on for a couple weeks with no resolution from Code Academy

Thanks,
James

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.